body {
    background-color: white;
}

/* FORCE HEADER HOVER STATE ONLY ON product.html */
.force-header-hover .header {
  background-color: #ffffff;
}

/* nav links */
.force-header-hover .header a {
  color: #155E9A;
}

/* icons */
.force-header-hover .header ion-icon {
  color: #155E9A;
}

.force-header-hover .header .menu-btn {
  color: #155E9A;
}

/* underline animation (same as hover) */
.force-header-hover .header .nav a::after {
  transform: scaleX(1);
}

/* cart badge visible */
.force-header-hover .cart-count {
  opacity: 1;
}

.below-area h4 {
  background-color: none;
  color: #155E9A;
}